header {
  height: auto;
  min-height: 62px;
  position: fixed; }
  header .logo-left {
    width: 200px; }
  header a img.logo {
    padding-top: 15px;
    height: 30px;
    width: auto;
    padding-left: 25px; }
  header .nav-right {
    float: none;
    display: none;
    clear: both;
    width: 100%;
    padding: 72px 0 0 0;
    position: absolute;
    background-color: #497174;
    min-height: 460px;
    z-index: 150; }
  header .menu {
    display: block;
    margin: 0;
    padding: 0; }
    header .menu li {
      display: block;
      text-align: center;
      padding: 11px 0 10px; }
      header .menu li a {
        color: #fff;
        font-size: 12pt; }
        header .menu li a.current-menu-item {
          font-family: 'proxima_novaregular', 'Open Sans', sans-serif;
          text-decoration: underline; }
  header #show_nav {
    display: block; }
  header #show_nav.opened-nav {
    background: url(../img/close-icon.png) no-repeat center center;
    position: relative;
    z-index: 450; }

.bg_img, .faq_bg_img, .plans_bg_img {
  margin-top: 0; }

header .menu li.register-link {
  width: 159px;
  margin-top: 74px;
  border: 1px solid #fff;
  text-align: center;
  margin: 70px auto 0;
  padding: 7px 0 6px; }
  header .menu li.register-link a {
    letter-spacing: 3.0px; }

.apartment-carousel .owl-theme .owl-dots {
  position: absolute;
  left: 20px; }

.amenities-carousel .owl-theme .owl-dots {
  position: absolute;
  left: 20px;
  bottom: -35px; }

.apartment-carousel .text_block {
  width: 430px;
  background-color: #fff;
  padding: 22px 49px 18px 44px;
  position: absolute;
  bottom: -222px;
  right: 50px;
  z-index: 50; }

.amenities-carousel .text_block {
  width: 430px;
  background-color: #fff;
  padding: 22px 49px 18px 44px;
  position: absolute;
  bottom: -154px;
  right: 50px;
  z-index: 50; }

.location .text_block {
  width: 293px;
  padding: 55px 15px 18px 15px;
  float: left; }

.location .location-image img {
  margin-top: 60px;
  width: 435px; }

.terms-buttons {
  position: relative;
  bottom: -61px;
  text-align: center;
  background-color: #fff;
  left: 0;
  height: 70px;
  width: 568px;
  margin: 10px auto 0; }
  .terms-buttons .mobile-terms-buttons-fix {
    width: 500px;
    margin: auto; }
  .terms-buttons .button {
    margin-right: 20px;
    padding-top: 23px; }
    .terms-buttons .button a {
      padding: 8px 27px 7px; }
    .terms-buttons .button:nth-child(2) {
      margin-right: 0px; }

.terms .text_block {
  width: 450px;
  background-color: #fff;
  padding: 4px 78px 5px 40px;
  position: absolute;
  top: 70px;
  left: 111px;
  z-index: 50; }

.terms .terms-buttons {
  position: absolute;
  bottom: 36px;
  left: 111px; }

.contact .flower_img {
  float: left;
  margin-right: 25px;
  margin-top: 92px; }

.contact .left_block {
  width: 245px;
  float: left; }

.register .wrapper {
  margin: 0 15px; }

.register .right_input {
  width: 48%;
  float: right;
  height: 55px;
  margin-left: 2%; }

.register input[type=text], .register input[type=email] {
  width: 215px; }

.faq-flower {
  display: none;
}
a.register-link {
  display: block;
  text-align: center;
}